Bug 151399 - Installer does not setup existing lvm-volumes correctly
Installer does not setup existing lvm-volumes correctly
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
Mike McLean
FC4
:
Depends On:
Blocks: FC4Blocker
  Show dependency treegraph
 
Reported: 2005-03-17 11:35 EST by Lars Hamann
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-29 17:43:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lars Hamann 2005-03-17 11:35:47 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050302 Firefox/1.0.1 Fedora/1.0.1-1.3.2

Description of problem:
Using Disk Druid it is possible to setup old (FC3) lvm volumes during installation and mount lvs to arbitrary mountpoints. While the installer creates a correct fstab entry it forgets to run 'vgchange -a y' for those vgs. So the actual mount fails.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. run installer
2. setup old lvm in Disk Druid. 
3. mount old lvs
  

Actual Results:  System is unable to mount old lvs.

Expected Results:  System should mount old lvs correctly.

Additional info:
Comment 1 Peter Jones 2005-04-29 17:43:33 EDT
This works on my testbox now; should be fixed in test 3.

Note You need to log in before you can comment on or make changes to this bug.